/* growingTables.css */

.growingTable {
  font-size: 240%;
  border: none;
  border-collapse: collapse;
  text-align: center;
}

.gte {
  padding-left: .4em;
  padding-right: .4em;
}

.hspacer {
  padding-left: .04em;
  padding-right: .04em;
}

.growingTable tr {
  border-top: 2px solid #000;
}

.growingTable thead tr:first-child {
  border-top: none;
}

.growingTable tr:last-child {
  border-top: none;
  border-bottom: none;
}

.growingTable tr:last-child td {
  border-left: none;
}

.growingTable th {
  border-left: 2px solid #000;
}

.growingTable th:first-child {
  border-left: none;
}

.growingTable td {
  border-left: 2px solid #000;
}

.growingTable td:first-child {
  border-left: none;
}
